<!DOCTYPE html>
<html lang="en">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href='https://fonts.googleapis.com/css?family=Concert+One' rel='stylesheet' type='text/css'>
  <style>
    body {
        background: #F1F2B5 no-repeat center center fixed;  /* fallback for old browsers */
        background: -webkit-linear-gradient(to bottom, #135058, #F1F2B5) no-repeat center center fixed;  /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to bottom, #135058, #F1F2B5) no-repeat center center fixed; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        font-family: Roboto;
    }
     #button2:hover {
        box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
     }
     .wrapper{
        text-align: center;
        margin : 20px;
     }
     .long-shadow {
        display: inline-block;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        padding: 25px;
        border: none;
        font: normal 70px/1 "Concert One", Helvetica, sans-serif;
        color: rgba(255,255,255,1);
        text-align: center;
        -o-text-overflow: clip;
        text-overflow: clip;
        text-shadow: 3px 3px 0 #0199d9 , 4px 4px 0 #0199d9 , 5px 5px 0 #0199d9 , 6px 6px 0 #0199d9 , 7px 7px 0 #0199d9 , 8px 8px 0 #0199d9 , 9px 9px 0 #0199d9 , 10px 10px 0 #0199d9 , 11px 11px 0 #0199d9 , 12px 12px 0 #0199d9 , 13px 13px 0 #0199d9 , 14px 14px 0 #0199d9 , 15px 15px 0 #0199d9 , 16px 16px 0 #0199d9 , 17px 17px 0 #0199d9 , 18px 18px 0 #0199d9 , 19px 19px 0 #0199d9 , 20px 20px 0 #0199d9 ;
}
    </style>
    <title>
        {% block title %} PPW DI HATI {% endblock %}
    </title>
</head>
<body>

<div class="wrapper"> 
    <div class="long-shadow"> SIAPA KAMU? </div>
    <h1> Tak Kenal maka Tak sayang </h1>
  <a href="{% url 'login:index' %}" type="button" class="btn btn-info" id="button2" >Login Mahasiswa</a>

</div>

</body>
</html>